"$$$/CT/ExtendScript/Errors/Error=Fehler"
"$$$/CT/ExtendScript/Errors/TypeError=Typfehler"
"$$$/CT/ExtendScript/Errors/SyntaxError=Syntaxfehler"
"$$$/CT/ExtendScript/Errors/ReferenceError=Referenzfehler"
"$$$/CT/ExtendScript/Errors/InternalError=Interner Fehler"
"$$$/CT/ExtendScript/Errors/FatalError=Schwerer Fehler"
"$$$/CT/ExtendScript/Errors/RangeError=Bereichsfehler"
"$$$/CT/ExtendScript/Errors/EvalError=Bewertungsfehler"
"$$$/CT/ExtendScript/Errors/URIError=URI-Fehler"
"$$$/CT/ExtendScript/Errors/IOError=E/A-Fehler"
"$$$/CT/ExtendScript/Errors/Err2=%1 ist nicht definiert"
"$$$/CT/ExtendScript/Errors/Err3=Wert kann nicht zugewiesen werden"
"$$$/CT/ExtendScript/Errors/Err4=Nicht terminierte Stringkonstante"
"$$$/CT/ExtendScript/Errors/Err5=Nicht terminierter Kommentar"
"$$$/CT/ExtendScript/Errors/Err6=Ungültige Ziffer in Zahl"
"$$$/CT/ExtendScript/Errors/Err7=Sprachfunktion \"%1\" wird nicht unterstützt"
"$$$/CT/ExtendScript/Errors/Err8=Syntaxfehler"
"$$$/CT/ExtendScript/Errors/Err9=Ungültige Verwendung des reservierten Worts \"%1\""
"$$$/CT/ExtendScript/Errors/Err10=Unzulässiges Break oder Continue außerhalb einer Schleife"
"$$$/CT/ExtendScript/Errors/Err11=Label nicht gefunden"
"$$$/CT/ExtendScript/Errors/Err12=Ausdruck ist nicht konstant"
"$$$/CT/ExtendScript/Errors/Err13=Zu viele schließende geschweifte Klammern"
"$$$/CT/ExtendScript/Errors/Err14=Keine entsprechende schließende geschweifte Klammer gefunden"
"$$$/CT/ExtendScript/Errors/Err15=Try ohne Catch oder Finally"
"$$$/CT/ExtendScript/Errors/Err16=Catch/Finally ohne Try"
"$$$/CT/ExtendScript/Errors/Err17=Variablenname erwartet"
"$$$/CT/ExtendScript/Errors/Err18=Variable oder Wert erwartet"
"$$$/CT/ExtendScript/Errors/Err19=Ungültiges Argument %1"
"$$$/CT/ExtendScript/Errors/Err20=Ungültige Argumentliste"
"$$$/CT/ExtendScript/Errors/Err21=%1 ist kein Objekt"
"$$$/CT/ExtendScript/Errors/Err22=%1 hat keinen Konstruktor"
"$$$/CT/ExtendScript/Errors/Err23=%1 hat keinen Wert"
"$$$/CT/ExtendScript/Errors/Err24=%1 ist keine Funktion"
"$$$/CT/ExtendScript/Errors/Err25=Erwartet: %1"
"$$$/CT/ExtendScript/Errors/Err26=%1 kann mit Instanzen dieser Klasse nicht arbeiten"
"$$$/CT/ExtendScript/Errors/Err27=Stapelüberlauf"
"$$$/CT/ExtendScript/Errors/Err28=Nicht genügend Arbeitsspeicher"
"$$$/CT/ExtendScript/Errors/Err29=Ausnahme wurde nicht abgefangen: %1"
"$$$/CT/ExtendScript/Errors/Err30=Unzulässiges Return außerhalb eines Function-Body"
"$$$/CT/ExtendScript/Errors/Err31=Falsche oder ungültige URI: %1"
"$$$/CT/ExtendScript/Errors/Err32=Ausführung nicht möglich"
"$$$/CT/ExtendScript/Errors/Err33=Interner Fehler"
"$$$/CT/ExtendScript/Errors/Err34=Ausführung angehalten"
"$$$/CT/ExtendScript/Errors/Err35=Timeout"
"$$$/CT/ExtendScript/Errors/Err36=Nicht implementiert"
"$$$/CT/ExtendScript/Errors/Err37=Zeichenkonvertierungsfehler"
"$$$/CT/ExtendScript/Errors/Err38=Unvollständiges Multibyte-Zeichen gefunden"
"$$$/CT/ExtendScript/Errors/Err39=Mehr als ein Switch-Default"
"$$$/CT/ExtendScript/Errors/Err40=%1 neu deklariert"
"$$$/CT/ExtendScript/Errors/Err41=%1 ist außerhalb des Bereichs"
"$$$/CT/ExtendScript/Errors/Err42=Catch nach bedingungslosem Catch"
"$$$/CT/ExtendScript/Errors/Err43=Bewertungsfehler"
"$$$/CT/ExtendScript/Errors/Err44=Konvertierung nicht möglich"
"$$$/CT/ExtendScript/Errors/Err45=Objekt ist ungültig"
"$$$/CT/ExtendScript/Errors/Err46=%1 ist schreibgeschützt"
"$$$/CT/ExtendScript/Errors/Err47=Falscher Datentyp"
"$$$/CT/ExtendScript/Errors/Err48=Datei oder Ordner existiert nicht"
"$$$/CT/ExtendScript/Errors/Err49=Datei oder Ordner existiert bereits"
"$$$/CT/ExtendScript/Errors/Err50=E/A-Gerät ist nicht geöffnet"
"$$$/CT/ExtendScript/Errors/Err51=Lesen über EOF (Dateiende) hinaus"
"$$$/CT/ExtendScript/Errors/Err52=E/A-Fehler"
"$$$/CT/ExtendScript/Errors/Err53=Zugriff verweigert"
"$$$/CT/ExtendScript/Errors/Err54=Nicht abgefangene JavaScript-Ausnahme: %1"
"$$$/CT/ExtendScript/Errors/Err55=Objekt unterstützt Eigenschaft oder Methode \"%1\" nicht"
"$$$/CT/ExtendScript/Errors/Err56=Keine Verbindung mit %1 möglich"
"$$$/CT/ExtendScript/Errors/Err57=Referenz kann nicht aufgelöst werden"
"$$$/CT/ExtendScript/Errors/Err58=E/A-Timeout"
"$$$/CT/ExtendScript/Errors/Err59=Keine Antwort"
"$$$/CT/ExtendScript/Errors/Err60=Nicht wohlgeformt (ungültiges Token)"
"$$$/CT/ExtendScript/Errors/Err61=Nicht geschlossenes Token"
"$$$/CT/ExtendScript/Errors/Err62=Falsches Tag"
"$$$/CT/ExtendScript/Errors/Err63=Doppeltes Attribut"
"$$$/CT/ExtendScript/Errors/Err64=Junk nach Dokumentelement"
"$$$/CT/ExtendScript/Errors/Err65=Fehler bei der Entitätenanalyse"
"$$$/CT/ExtendScript/Errors/Err66=XML-Deklaration nicht am Anfang der externen Entität"
"$$$/CT/ExtendScript/Errors/Err67=Unbekannte Codierung"
"$$$/CT/ExtendScript/Errors/Err68=Die in der XML-Deklaration angegebene Codierung ist nicht korrekt"
"$$$/CT/ExtendScript/Errors/Err69=Nicht abgeschlossener CDATA-Abschnitt"
"$$$/CT/ExtendScript/Errors/Err70=DTD-Unterstützung für angeforderte Funktion erforderlich"
"$$$/CT/ExtendScript/Errors/Err71=Unerwarteter DOCTYPE-Name"
"$$$/CT/ExtendScript/Errors/Err72=Ungebundenes Namespace-Präfix"
"$$$/CT/ExtendScript/Errors/Err73=Unbekannter Achsenname: %1"
"$$$/CT/ExtendScript/Errors/Err74=Nicht unterstützte Achse"
"$$$/CT/ExtendScript/Errors/Err75=Operand erwartet, gefunden wurde %1"
"$$$/CT/ExtendScript/Errors/Err76=Knotensatz erwartet"
"$$$/CT/ExtendScript/Errors/Err77=Knotentest erwartet, gefunden wurde %1"
"$$$/CT/ExtendScript/Errors/Err78=Eigenschaft %1 kann nicht festgelegt werden"
"$$$/CT/ExtendScript/Errors/XML=XML-Fehler in Zeile %1"
"$$$/CT/ExtendScript/Errors/General=Fehler %1"
"$$$/CT/ExtendScript/Date/Mon=Montag"
"$$$/CT/ExtendScript/Date/Tue=Dienstag"
"$$$/CT/ExtendScript/Date/Wed=Mittwoch"
"$$$/CT/ExtendScript/Date/Thu=Donnerstag"
"$$$/CT/ExtendScript/Date/Fri=Freitag"
"$$$/CT/ExtendScript/Date/Sat=Samstag"
"$$$/CT/ExtendScript/Date/Sun=Sonntag"
"$$$/CT/ExtendScript/Date/Jan=Januar"
"$$$/CT/ExtendScript/Date/Feb=Februar"
"$$$/CT/ExtendScript/Date/Mar=März"
"$$$/CT/ExtendScript/Date/Apr=April"
"$$$/CT/ExtendScript/Date/May=Mai"
"$$$/CT/ExtendScript/Date/Jun=Juni"
"$$$/CT/ExtendScript/Date/Jul=Juli"
"$$$/CT/ExtendScript/Date/Aug=August"
"$$$/CT/ExtendScript/Date/Sep=September"
"$$$/CT/ExtendScript/Date/Oct=Oktober"
"$$$/CT/ExtendScript/Date/Nov=November"
"$$$/CT/ExtendScript/Date/Dec=Dezember"
"$$$/CT/ExtendScript/Date/Date=%7, %1. %2 %3 %4:%5:%6"
"$$$/CT/ExtendScript/Date/ShortDate=%4, %1. %2 %3"
"$$$/CT/ExtendScript/Date/Time=%1:%2:%3"
"$$$/CT/ExtendScript/UI/Alert=Skriptwarnung"
"$$$/CT/ExtendScript/UI/Error=Skriptfehler"
"$$$/CT/ExtendScript/UI/Prompt=Skript-Eingabeaufforderung"
"$$$/CT/ExtendScript/UI/ScriptError=Fehler in %1^nZeile %2: %3^n%4"
"$$$/CT/ExtendScript/UI/Abort=&Abbrechen"
"$$$/CT/ExtendScript/UI/Apply=An&wenden"
"$$$/CT/ExtendScript/UI/Cancel=&Abbrechen"
"$$$/CT/ExtendScript/UI/DontApply=&Nicht anwenden"
"$$$/CT/ExtendScript/UI/DontSave=Ni&cht speichern"
"$$$/CT/ExtendScript/UI/Ignore=&Ignorieren"
"$$$/CT/ExtendScript/UI/No=&Nein"
"$$$/CT/ExtendScript/UI/OK=&OK"
"$$$/CT/ExtendScript/UI/Retry=Erneut &versuchen"
"$$$/CT/ExtendScript/UI/Save=&Speichern"
"$$$/CT/ExtendScript/UI/Yes=&Ja"
"$$$/CT/ExtendScript/UI/AllFiles=Alle Dateien"
"$$$/CT/ExtendScript/UI/Open=Öffnen"
"$$$/CT/ExtendScript/UI/SaveAs=Speichern unter"
"$$$/CT/ExtendScript/UI/ChooseFolder=Ordner wählen"
"$$$/CT/ExtendScript/Other/Object=[Objekt %1]"
